@charset "Shift_JIS";
/* CSS Document */

#breadcrumb {
    width: auto !important;
    height: auto;
    margin: 12px 0 !important;
}

#breadcrumb li:after {
    content:">";
    margin-left:8px; 
}
#breadcrumb li:last-child:after {
    content:"";
}
#contents {
    width: auto !important;
    height: auto !important;
    margin: 0 !important;
    padding: 0 !important;
}

#contents a {
	color: #000000 !important;
	text-decoration: none !important;
}
#contents a:visited {
	color: #000000 !important;
}
#contents a:hover {
    text-decoration:underline !important;
}
#contents .cms_btn1 a {
    color: #FFFFFF !important;
}
/* header-upper
---------------------------------------------------------- */
.header-upper {
  background-color: #202020;
}

.header-upper-in {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  max-width: 1245px;
  margin: 0 auto;
  padding: 0 20px;
}

.header-upper .txt-upper {
  padding: 10px 0 6px;
  color: #999;
  font-size: 12px;
}

.header-upper .list-upper {
  overflow: hidden;
  padding: 10px 0 6px;
}

.header-upper .list-upper li {
  float: left;
  margin-left: 40px;
}

.header-upper .list-upper li:first-child {
	margin-left: 0;
	margin-right: -26px;
}

.header-upper-in p{
	margin-left:1.5vw;
}

.header-upper .list-upper li a:hover .icon {
  text-decoration: underline;
}

.header-upper .list-upper .icon {
  display: inline-block;
  padding-right: 26px;
  font-size: 12px;
  color: #fff;
}

.header-upper .list-upper .ico-guide {
  background: url("https://img.dinos.lol/images/v1/headfoot/common/ico_question_01.png") right center no-repeat;
  background-size: 18px auto;
}

.header-upper .list-upper .ico-contact {
  background: url("https://img.dinos.lol/images/v1/headfoot/common/ico_contact_01.png") right center no-repeat;
  background-size: 17px auto;
}

.header-upper .list-upper .ico-sns {
  background: url("https://img.dinos.lol/images/v1/headfoot/common/ico_sns_01.png") right center no-repeat;
  background-size: 17px auto;
}

.header-upper .list-upper .ico-dinos {
  padding-right: 62px;
  background: url("https://img.dinos.lol/images/v1/headfoot/common/logo_dinos_pc.png") right center no-repeat;
  background-size: 53px auto;
}

@media screen and (max-width: 767px) {
  .header-upper {
    display: none;
  }
}

/* Flower Integration
---------------------------------------------------------- */
.tab-area {
    display: table;
    border-collapse: collapse;
    margin-top: 0.5rem;
    background: #FFF;
    width: /*33%*/399px;
}
.tab-area li {
    display: table-cell;
    vertical-align: bottom;
    border-right: 1px solid #CCC;
    width: 50%;
    text-align: center;
    background: #EEE;
}
.tab-area li:last-child {
    border-right: none;
}
.tab-area li.tab-active {
    background: #FFF;
}
.tab-area li:hover {
    background: #EAEAEA;
}
.tab-area li a {
    display: block;
    padding-top: 0.5em;
    margin-top: -0.5em;
}
.tab-area li .tab-border {
    margin: 0 1em 0;
    border-bottom: 1px solid transparent;
    display: block;
}
.tab-area li.pc-tab-dinos:hover .tab-border {
    border-bottom-color: #86bd23;
}
.tab-area li.pc-tab-flect:hover .tab-border {
    border-bottom-color: #1e8fb7;
}
.tab-area li.pc-tab-flower:hover .tab-border {
    border-bottom-color: #e40112;
}
.tab-area li .tab-border span {
    display: block;
    padding-bottom: 0.5em;
}
.tab-area li span img {
    height: 15px;
    width: auto;
    vertical-align: bottom;
    transition: none;
    opacity: 1;
}
img.head-logo-flower {
    mix-blend-mode: multiply;
}
.header-sp-tab {
    display: none;
}
#flowerHeaderTop .topBnr {
    margin: 0 auto;
}
#flowerHeaderTop .tab-area li {
    width: 33%;
}
.gc_header .header-sp-tab ul li span {
     padding-top: 0; 
}
.gc_header .header-sp-tab ul li span img {
     vertical-align: bottom;
}
.header-upper .list-upper {
    margin-left: auto;
    margin-right: 2em;
}
@media screen and (max-width: 768px){
    .header-sp-tab {
        display: block;
    }
    .header-sp-tab ul {
        display: table;
        width: 100%;
    }
    .header-sp-tab ul li {
        display: table-cell;
        width: 33%;
        text-align: center;
        border-right: 1px solid #CCC;
        vertical-align: bottom;
        background-color: #EAEAEA;
    }
    .header-sp-tab ul li:last-child {
        border-right: none;
    }
    .header-sp-tab ul li a {
        display: block;
    }
    .header-sp-tab ul li span {
        display: block;
        width: 80%;
        margin: 0 auto;
        padding-top: 0.5em;
        padding-bottom: 0.5em;
    }
    .header-sp-tab ul li.sp-tab-active {
        background-color: #FFF;
    }
    .header-sp-tab ul li:hover {
        background-color: #FFF;
    }
    .header-sp-tab ul li.sp-tab-dinos:hover span {
        border-bottom-color: #86bd23;
    }
    .header-sp-tab ul li.sp-tab-flect:hover span {
        border-bottom-color: #1e8fb7;
    }
    .header-sp-tab ul li.sp-tab-flower:hover span {
        border-bottom-color: #e40112;
    }
    .header-sp-tab ul li img {
        height: 4vw;
        width: auto;
        mix-blend-mode: multiply;
        opacity: 1;
        transition: none;
    }
    .gc_header .header-in {
        padding: 0 12px;
    }
}
@media screen and (max-width: 768px) {
    .gc_header .header-sp-tab ul li span {
        padding-top: 0.2em;
    }
    .gc_header .header-in {
        z-index: 1;
    }
    #modal-menu .nav-category-sp .list-modal-nav-01 li:nth-child(6) {
        display: none;
    }
    .modal-float-menu-wrapper.modal-flower .modal-float-menu-wrapper-in {
        background-color: #dd9299;
    }
    .modal-float-menu-wrapper.modal-flower .modal-float-menu-wrapper-in .list-modal-nav-01 > li {
        border-bottom: 1px solid #dd9299;
    }
    .modal-float-menu-wrapper.modal-flower .list-modal-nav-01 > li:last-child {
        border-bottom: none;
    }
    .modal-float-menu-wrapper.modal-flower .modal-float-menu-wrapper-in .btn-modal-nav-01 {
        background-color: #ffefef;
    }
    .modal-float-menu-wrapper.modal-flower .box-modal-sec-01 {
        margin-top: 0;
    }
    .modal-float-menu-wrapper.modal-flower .modal-float-menu-wrapper-in a.btn-modal-nav-01,
    .modal-float-menu-wrapper.modal-flower .modal-float-menu-wrapper-in a.btn-modal-nav-01:visited {
        color: #333;
    }
    .modal-float-menu-wrapper.modal-flower .modal-float-menu-wrapper-in .box-modal-sec-bottom {
        margin-top: 20px;
    }
    .modal-float-menu-wrapper.modal-flower .btn-modal-nav-01.has-icon > span.icon-dinos > img {
        margin-left: 0;
        margin-right: 7px;
    }
    .modal-float-menu-wrapper.modal-flower .btn-modal-nav-01.has-icon > span > img {
        vertical-align: middle;
    }
    .modal-float-menu-wrapper.modal-flower [href$="/flect/"].btn-modal-nav-01.has-icon {
        padding: 17px 50px 17px 19px;
    }
    .gc_header .sp_banner img {
        vertical-align: bottom;
    }
}

/*===============================================
��ʂ̉�����768px�ȏ�
===============================================*/
@media screen and (min-width: 768px) {

}

/*===============================================
��ʂ̉�����767px�܂�
===============================================*/
@media screen and (max-width: 767px) {
    body {
        min-width: auto !important;
    }
    #contents {
        font-size: 120% !important;        
    }
    #contents .cms_databox .cms_dataexp p {
        font-size: 14px; !important;
    }
    #contents .cms_databox .cms_datatitle p {
        font-size: 14px; !important;
    }
    #contents .cms_btn1 a,#contents .cms_btn2 a {
        font-size: 12px;
    }
    .cms_layout3 .cms_databox li {
        width: 41.7% !important;
    }
}